# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'dummy' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for dummy
  pod 'SwiftLocation', '~> 4.0'
  pod 'Mapbox-iOS-SDK', '~> 5.2'
  pod 'UIImageColors'
  pod 'LocalizedTimeAgo', '~> 1.3.0'
  pod 'ImageScrollView'
  pod 'SwiftEventBus', :tag => '5.0.0', :git => 'https://github.com/cesarferreira/SwiftEventBus.git'
  pod 'SwiftPhotoGallery'
  pod 'GrowingTextView', '0.7.2'
end
